@import "../../../global.scss";

.textarea {
  resize: none;
  color: $DarkBlue;
  border: 1px solid rgba($DarkBlue, 0.3);
  border-radius: 5px;

  &:focus,
  &:active {
    outline: none !important;
  }
  @include mmobile{
    width: 90vw;
  }
}

.input {
  color: $DarkBlue;
  border: 1px solid rgba($DarkBlue, 0.3);
  border-radius: 5px;
  width: 270px;

  &:focus,
  &:active {
    outline: none !important;
  }
}

.btn {
  background-color: $Lime;
  color: $DarkBlue;
  padding: 3px 25px;
  border-radius: 0;
  font-weight: bold;
}
